/**
 * Custom template styles for Exmouth Betta Home Living
 * Prepared by BizzDesign
 * www.bizzdesign.com.au
 * 7 October 2014 
 *
 * Theme colours:
 *	 blue #0067b2
 *   yellow #ffc324
 */

body {
	color: #6b6b6b;
}

a img, img {
	border: none;
}

a:link, a:visited {
	color: #0067b2;
	text-decoration: underline;
}

a:hover, a:active {
	color: #ffc324;
	text-decoration: underline;
	transition: color 0.5s ease;
}

h1 { /* Logo */
	margin: 0;
	padding: 0;
	color: #0067b2;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 3em;
	font-weight: 700;
	line-height: 1.3em;
}

h2 {
	margin: 0;
	padding: 0.5em 0;
	color: #0067b2;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-weight: 700;
	line-height: 1.3em;
	text-transform: uppercase;
}

h3 {
	margin: 0;
	padding: 0.5em 0;
	color: #0067b2;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: 700;
	line-height: 1.3em;
}

h3 a, h3 a:link, h3 a:visited {
	color: #0067b2;
	text-decoration: none;
}

h3 a:hover, h3 a:active {
	color: #ffc324;
	text-decoration: none;
	transition: color 0.5s ease;
}

h4 {
	margin: 0;
	padding: 0.5em 0;
	color: #6b6b6b;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	line-height: 1.3em;
	text-transform: uppercase;
}

h4.subtitle { /* when used after h2 */
	margin-top: -1.5em;
}

h5 {
	color: #666666;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.3em;
}

h6 { /* for use for name with blockquote testimonial */
	margin: 0;
	font-weight: normal;
	font-size: 0.9em;
	color: #999999;
	line-height: 1.3em;
	margin: 0 15px;
}

blockquote {
	float: right;
	width: 300px;
	padding: 0 0 0 20px;
	margin: 10px 0 10px 20px;
	border-left: 4px solid #dddddd;
	color: #6b6b6b;
	line-height: 1.5em;
	font-weight: normal;
	font-style: italic;
	font-size: 2em;
}

hr {
	height: 1px;
	border: none;	
	background-color: #dddddd;
}

/* HEADER
-------------------------------------------*/

#logo {
	z-index: 3;
	position: absolute;
	top: 0;
	left: 50%;
	width: 258px;
	height: 126px;
	margin-left: -480px;
}

#feature {
	position: absolute;
	top: 350px;
	right: 50%;
	margin-right: -480px;
	padding: 0;
	width: 300px;
	border-radius: 5px;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
	background-color: rgba(255,255,255,0.85);
	text-align: left;
}

#feature h3 {
	width: 268px;
	height: 22px;
	margin: 0;
	padding: 13px 15px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #ffa024;
	background: #ffc324; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc324', endColorstr='#ffa024'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffc324), to(#ffa024)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffc324,  #ffa024); /* for firefox 3.6+ */
	color: #ffffff;
	font-weight: 400;
}

#feature ul {
	margin: 0;
	padding: 0;
}

#feature ul li {
	list-style: none;
	padding: 10px 15px;
	border-bottom: 1px solid #e1e1e1;
	color: #0067b2;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 18px;
}

#feature ul li:last-child {
	border-bottom: none;
}

#nav-wrapper {
	width: 100%;
	height: 50px;
	margin-bottom: 70px;
	background-color: #0067b2;
}

#home {
	margin-top: -70px;
}

nav {
	width: 960px;
	height: 50px;
	margin: 0 auto;
	background-color: #0067b2;
	color: #ffffff;
	text-align: right;
}

nav ul {
	margin: 0;
	padding: 0;
}

nav ul li {
	list-style: none;
	display: inline-block;
	padding: 0;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 14px;
}

nav ul li a, 
nav ul li a:link, 
nav ul li a:visited {
	display: block;
	padding: 18px 15px;
	margin-left: -4px;
	border-left: 1px solid #1e7dc2;
	border-right: 1px solid #005796;
	background-color: #0067b2;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
}

nav ul li:first-child a {
	border-left: none;
}

nav ul li:last-child a, 
nav ul li a.lastchild, 
nav ul li a.lastchild:link, 
nav ul li a.lastchild:visited {
	border-right: none;
}

nav ul li a:hover, 
nav ul li a:active {
	background-color: #1e7dc2;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

nav ul li a.social, 
nav ul li a.social:link, 
nav ul li a.social:visited {
	width: 18px;
	margin: 0 10px;
	padding: 10px;
	border-radius: 20px;
	border-left: none;
	background-color: #005da0;
	color: #4a98d0;
	text-align: center;
	font-size: 18px;
}

nav ul li a.social:hover, 
nav ul li a.social:active {
	background-color: #1e7dc2;
	color: #ffffff;
}

#mobile-nav, #menu-grip {
	display: none;
}

#header-wrapper {
	width: 100%;
	height: 350px;
}

header {
	width: 1200px;
	margin: 0 auto;
}

/* CONTENT
-------------------------------------------*/

section {
	display: block;
	width: 100%;
}

article {
	display: block;
	width: 960px;
	margin: 0 auto;
	padding: 1em 0;
	text-align: left;
}

.tiled {
	background: #f6f6f6 url(../img/tile.png);
	color: #000000;
}

.grey {
	background-color: #ececec;
	border-top: 1px solid #d6d6d6;
}

.columns-4 {
	float: left;
	width: 22%;
	padding: 1.5%;
	padding-bottom: 0;
}

.columns-3 {
	float: left;
	width: 30.33333333%;
	padding: 1.5%;
	padding-bottom: 0;
}

.columns-2 {
	float: left;
	width: 47%;
	padding: 1.5%;
	padding-bottom: 0;
}

.centered {
	text-align: center;
}

#shortcuts div {
	text-align: center;
}

#home .gallery a:nth-child(n+6) {
	display: none;
}

.gallery a img {
	box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
}

.map {
	height: 300px;
	border-top: 1px solid #d6d6d6;
	background: #f3d587 url(../img/location-map.jpg) center no-repeat;
}

p.msg-green {
	background-color: #b6e6b5;
	padding: 8px 15px;
}

/* FOOTER
-------------------------------------------*/

#footer-wrapper {
	width: 100%;
	height: 50px;
	background-color: #0067b2;
	color: #ffffff;
}

footer {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

footer a, footer a:link, footer a:visited {
	color: #ffffff;
	text-decoration: none;
}

footer a:hover, footer a:active {
	color: #ffc324;
	text-decoration: none;
	transition: color 0.5s ease;
}

.referral {
	color: #1e7dc2;
	font-size: 1em;
}

.referral a, .referral a:link, .referral a:visited {
	color: #1e7dc2;
	font-weight: normal;
	text-decoration: none;
}

.referral a:hover, .referral a:active {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	transition: color 0.5s ease;
}

/* MEDIA QUERIES
--------------------------------------------*/

@media only screen and (max-width: 800px) {

#navigation, 
#header-wrapper, 
#feature {
	display: none;
}

#logo {
	top: 0;
	left: 0;
	width: 129px;
	height: 63px;
	margin-left: 5%;
}

#logo img {
	width: 100%;
	height: 100%;
}

#menu-grip-wrapper {
	width: 100%;
	height: 50px;
	margin-bottom: 0;
	background-color: #0067b2;
}

#menu-grip {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 50px;
	width: 50px;
	background-color: transparent;
}

#mobile-nav {
	display: block;
	background: #0067b2;
	width: 250px;
	height: 100%;
	position: fixed;
	top: 0px;
	left: -250px;
	z-index: 5;
	color: #fff;
}

#mobile-nav #nav-wrapper nav {
	width: 100%;
}

#mobile-nav nav ul {
	margin: 0;
	float: left;
	width: 100%;
}

#mobile-nav nav li {
	width: 100%;
	display: block;
	text-align: left;
	border-bottom: 1px solid #1e7dc2;
}

#mobile-nav nav ul li a.social, 
#mobile-nav nav ul li a.social:link, 
#mobile-nav nav ul li a.social:visited {
	margin: 10px 10px;
}

#mobile-nav nav ul li a, 
#mobile-nav nav ul li a:link, 
#mobile-navnav ul li a:visited {
	border-left: none; 
	border-right: none; 
}

#nav-wrapper {
	margin-bottom: 0;
}

#home {
	margin-top: 0;
}

article {
	width: 95%;
}

.columns-4, 
.columns-3, 
.columns-2 {
	float: none;
	width: 100%;
	padding: 1em 0;
}

.grey {
	text-align: center;
}

#home .gallery-preview {
	margin-bottom: 1em;
}

#home .gallery {
	float: none;
}

#home .gallery a:nth-child(n+3) {
	display: none;
}

.gallery img {
	margin: 0 !important;
	padding: 2% !important;
	width: 46%;
}

.map {
	height: auto;
}

#footer-wrapper {
	height: auto;
}

footer {
	width: 95%;
}

footer * {
	text-align: center !important;
}

}

@media only screen and (min-width: 769px) {


}